<?php
// Locale
$_['code']                          = 'zh-TW';
$_['direction']                     = 'ltr';
$_['date_format_short']             = 'Y/m/d';
$_['date_format_long']              = 'l dS F Y';
$_['time_format']                   = 'h:i:s A';
$_['datetime_format']               = 'Y/m/d H:i:s';
$_['decimal_point']                 = '.';
$_['thousand_point']                = ',';

// Text
$_['text_yes']                = '是';
$_['text_no']                 = '否';
$_['text_enabled']            = '啟用';
$_['text_disabled']           = '停用';
$_['text_none']               = ' --- 無 --- ';
$_['text_select']             = ' --- 請選擇 --- ';
$_['text_select_all']         = '全部選取';
$_['text_unselect_all']       = '取消所有選取';
$_['text_all_zones']          = '所有區域';
$_['text_default']            = ' <b>預設</b>';
$_['text_close']              = '關閉';
$_['text_pagination']         = '第 %d ~ %d 筆，共 %d 筆資料';
$_['text_loading']            = '載入中...';
$_['text_no_results']         = '沒有結果';
$_['text_confirm']            = '確定?';
$_['text_home']               = '首頁';

// Button
$_['button_add']                    = '新增';
$_['button_delete']                 = '刪除';
$_['button_save']                   = '保存';
$_['button_cancel']                 = '取消';
$_['button_cancel_recurring']       = '取消分期付款';
$_['button_continue']               = '繼續';
$_['button_clear']                  = '清除';
$_['button_close']                  = '關閉';
$_['button_enable']                 = '啟用';
$_['button_disable']                = '停用';
$_['button_filter']                 = '篩選';
$_['button_send']                   = '發送';
$_['button_edit']                   = '編輯';
$_['button_copy']                   = '複製';
$_['button_back']                   = '返回';
$_['button_remove']                 = '移除';
$_['button_refresh']                = '更新';
$_['button_export']                 = '匯出';
$_['button_import']                 = '匯入';
$_['button_download']               = '下載';
$_['button_rebuild']                = '重建';
$_['button_upload']                 = '上傳';
$_['button_submit']                 = '送出';
$_['button_invoice_print']          = '發票';
$_['button_shipping_print']         = '配送單';
$_['button_address_add']            = '新增地址';
$_['button_attribute_add']          = '新增屬性';
$_['button_banner_add']             = '新增廣告';
$_['button_custom_field_value_add'] = '新增欄位';
$_['button_product_add']            = '新增商品';
$_['button_filter_add']             = '新增篩選';
$_['button_option_add']             = '新增選項';
$_['button_option_value_add']       = '新增選項值';
$_['button_recurring_add']          = '新增分期付款';
$_['button_discount_add']           = '新增折扣';
$_['button_special_add']            = '新增特價';
$_['button_image_add']              = '新增圖片';
$_['button_geo_zone_add']           = '新增區域群組';
$_['button_history_add']            = '新增紀錄';
$_['button_translation']            = '載入預設帳戶';
$_['button_translation_add']        = '新增帳戶資金';
$_['button_transaction_add']        = '新增帳戶資金';
$_['button_route_add']              = '新增路徑';
$_['button_rule_add']               = '新增規則';
$_['button_module_add']             = '新增模組';
$_['button_link_add']               = '新增連結';
$_['button_approve']                = '核准';
$_['button_reset']                  = '送出';
$_['button_generate']               = '產生';
$_['button_voucher_add']            = '新增禮券';
$_['button_reward_add']             = '新增點數';
$_['button_reward_remove']          = '移除點數';
$_['button_commission_add']         = '新增獎金';
$_['button_commission_remove']      = '移除獎金';
$_['button_credit_add']             = '新增';
$_['button_credit_remove']          = '移除';
$_['button_ip_add']                 = '新增IP';
$_['button_parent']                 = '上一層';
$_['button_folder']                 = '新資料夾';
$_['button_search']                 = '搜尋';
$_['button_view']                   = '查看';
$_['button_install']                = '安裝';
$_['button_uninstall']              = '解除安裝';
$_['button_login']                  = '登入商店';
$_['button_unlock']                 = '解除鎖定';
$_['button_link']                   = '連結';
$_['button_currency']               = '更新幣值';
$_['button_apply']                  = '套用';
$_['button_category_add']           = '新增目錄';
$_['button_order']                  = '訂單';
$_['button_order_recurring']        = '分期訂單';

// Tab
$_['tab_address']               = '地址';
$_['tab_additional']            = '其它';
$_['tab_admin']                 = '管理';
$_['tab_attribute']             = '屬性';
$_['tab_customer']              = '會員資料';
$_['tab_data']                  = '基本資料';
$_['tab_design']                = '版面';
$_['tab_discount']              = '折扣';
$_['tab_general']               = '一般';
$_['tab_history']               = '歷史紀錄';
$_['tab_ftp']                   = 'FTP設定';
$_['tab_ip']                    = 'IP位址';
$_['tab_links']                 = '連結';
$_['tab_log']                   = 'Log紀錄';
$_['tab_image']                 = '圖片';
$_['tab_option']                = '選項';
$_['tab_server']                = '服務器';
$_['tab_store']                 = '商店';
$_['tab_special']               = '特價';
$_['tab_session']               = '暫存';
$_['tab_local']                 = '本地化';
$_['tab_mail']                  = '郵件主機';
$_['tab_module']                = '樣式';
$_['tab_payment']               = '付款細節';
$_['tab_product']               = '商品';
$_['tab_reward']                = '紅利';
$_['tab_shipping']              = '配送細節';
$_['tab_total']                 = '總計';
$_['tab_transaction']           = '帳戶資金';
$_['tab_voucher']               = '購物禮券';
$_['tab_sale']                  = '銷售';
$_['tab_marketing']             = '推薦連結';
$_['tab_online']                = '線上人數';
$_['tab_activity']              = '近期動態';
$_['tab_recurring']             = '分期付款';
$_['tab_action']                = '動作';
$_['tab_google']                = 'Google';

// Error
$_['error_exception']           = '錯誤碼(%s): %s in %s on line %s';
$_['error_upload_1']            = '上傳的檔案超過了在php.ini指令中的上傳檔案大小上限(upload_max_filesize)';
$_['error_upload_2']            = '上傳的檔案超過了在HTML表單內指定的上傳檔案大小上限(MAX_FILE_SIZE)';
$_['error_upload_3']            = '只上載了部份檔案';
$_['error_upload_4']            = '沒有上載檔案';
$_['error_upload_6']            = '缺少暫存資料夾';
$_['error_upload_7']            = '無法寫入檔案';
$_['error_upload_8']            = '檔案上傳終止';
$_['error_upload_999']          = '沒有可提供的錯誤代碼';
$_['error_curl']                = 'CURL: Error Code(%s): %s';
